﻿/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }

::-moz-selection { background: #00A4B4; color: #fff; text-shadow: none; }
::selection { background: #00A4B4; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

/* ==|== primary styles =====================================================
  Author: Talwinder Singh, Tomahawk Brand Mangement
  Styles For: Robert Mark Ltd.
  Date: 30/11/2011
  ========================================================================== */

*{margin:0; padding:0; font-family:"Arial";}
a,a:visited,a:active,a:hover{color:#00A4B4;}
#prod-cats li a.Selected{color:#00A4B4;}
h1{font-size:22px; color:#666666; padding-bottom:15px; margin-top:15px;}
h2{font-size:20px;}
h2,h3,h4,h5,h6{color:#333333; padding-bottom:10px;}
p{font-size:13px; color:#666666; margin-bottom:25px;}
.clear{clear:both;}
body,html{
  height:100%;
}

.Error {
	color: Red;
}

#container{
  min-height:100%;
  position:relative;
}

#header{
  height:127px;
  width:100%;
  background:#FFFFFF;
  position:relative;
}

#header-cont{
  width:980px;
  position:relative;
  margin:0 auto;
}

#logo{
  display:block;
  width:355px;
  height:69px;
  position:absolute;
  top:10px;
  background:url(../../images/logo.png) no-repeat;
}

#hlog,
#hSiteStylingOverrides {
  text-transform:uppercase;
  display:block;
  background:#00A4B5;
  color:#ffffff;
  font-size:13px;
  font-weight:bold;
  padding:7px 13px;
  float:right;
  text-decoration:none;
}

#hSiteStylingOverrides { margin-right: 10px; }

#nav-wrap{
  width:100%;
  height:40px;
  position:absolute;
  bottom:0;
  left:0;
  background:url(../../images/navbg.png) repeat-x;
}

#main-nav{
  width:980px;
  margin:0 auto;
  position:relative;

}

#main-nav ul
{  overflow:hidden;
    position:absolute;
    max-height:38px;
    left:-53px;
    top:-11px;
}

#main-nav ul li{
  float:left;
   display:block;
  list-style-type:none;
}

#main-nav ul li a{
 display:block;
 color:#ffffff;
 font-size:16px;
 text-transform:lowercase;
 text-decoration:none;
 padding:10px 13px;
}

#main-nav ul li a:hover, #main-nav ul li a.active{
  background:url(../../images/active.png) repeat-x;
}

#main{
  width:980px;
  margin: 0 auto;
}

#breadcrumbs span{
  display:block;
}
#breadcrumbs{
	float: left;
  margin: 10px 0 0 0;
  padding:0;
  height:20px;

}

#breadcrumbs *
{
    float:left;
    }

#breadcrumbs li{
  list-style-type:none;
  margin:0 10px;
  height:100%;
  display:block;
}

#breadcrumbs li a {
    color: #00A4B4;
	font-weight:bold;
	background:url(../../images/breadcumb-arrow.png) no-repeat left center;
	padding-left:13px;
	padding-bottom:2px;
	text-transform:capitalize;
}

#breadcrumbs li a:visited {
    color: #00A4B4;
}

#breadcrumbs li a:active {
    color: #00A4B4;
}

#breadcrumbs li a:hover {
    color: #00A4B4;
}

#breadcrumbs li a.no-arrow{
  background:none;
  padding:0;
}

#content p span a{
  text-decoration:none;
  font-weight:bold;
}

#bcontent{
  margin-top:46px;
}
.abtcomp{
  width:314px;
  min-height:430px;
  float:left;
  position:relative;
}

.bcimg{
  width:300px;
  height:200px;
  border:3px solid #00A4B5;
}

#bcimg1{
  background:url(../../images/b1.jpg) no-repeat center;
}

#bcimg2{
  background:url(../../images/b2.jpg) no-repeat center;
}

#bcimg3{
  background:url(../../images/b3.jpg) no-repeat center;
}

.abtcomp h2{
  margin:20px 12px 5px 12px;
}

.abtcomp p{
  margin:0px 12px 5px 12px;
}

a.findout{
  display:block;
  width:105px;
  text-transform:uppercase;
  font-weight:bold;
  font-size:13px;
  color:#ffffff;
  background:#00A4B5;
  padding:8px 13px;
  text-decoration:none;
  color:#fff;
  position:absolute;
  bottom:0;
  left:12px;
  behavior:url(assets/css/PIE.htc);
}

/*Login Page*/
#login-form{
  width:360px;
}
#login-form label, #login-form input[type="text"], #login-form input[type="password"]{
  height:21px;
}
#login-form label{
  float:left;
}

.LoginError {
	float: left;
	color: Red;
	margin: 0 0 10px 0;
}

#fieldset1{
  width:350px;
}

#fieldset1 label{
	float: left;
  width:80px;
}

#fieldset1 input{
  width:190px;
  margin-bottom:15px;
}
#fieldset2{
  width:262px;
  float:right;
}
#fieldset2 input{
  float:left;
}

#fieldset2 label{
  margin-left:12px;
}

.termslink:hover{
  color:#00A4B4;
}

input#login, input#btnSubmit{
  width: 79px;
  height: 22px;
  background:url(../../images/sprites.png) no-repeat -7px -2px;
  border:none;
  margin-top:10px;
}

#StylingSettingsForm a.SelectLink {
	color: #00A4B4;
	font-size: 13px;
	font-weight: bold;
	margin-left: 20px;
}

#StylingSettingsForm img {
	display: none;
}

#StylingSettingsForm .Title {
	font-weight: bold;
	line-height: 36px;
}
#StylingSettingsForm #dSelectedPrimaryColour {
	height: 30px;
}

#StylingSettingsForm #SelectedSiteLogo,
#StylingSettingsForm #SelectedNavigationBackgroundGradient,
#StylingSettingsForm #SelectedNavigationBackgroundGradientSelected,
#StylingSettingsForm #SelectedCataloguePagerBackground {
	padding: 10px 0;
}

#ImagesContainer {
	float: left;
	width: 480px;
	margin: 0;
	padding: 0;
}

#ImagesContainer .ImageThumbnail {
	float: left;
	height: 128px;
	width: 100px;
	margin: 0 10px 10px 0;
}

#ImagesContainer .ImageThumbnail .Line {
	float: left;
	height: 1px;
	width: 100px;
	line-height: 1px;
	font-size: 1px;
	background-color: #00A4B4;
}

.ImageButton {
    cursor: pointer !important;
    cursor: hand;
	float: left;
	color: #00A4B4;
	font-weight: bold;
	padding: 5px 10px;
	border-left: solid 1px #00A4B4;
	border-right: solid 1px #00A4B4;
	border-bottom: solid 1px #00A4B4;
}

/*Catalogue page*/

#cart-info{
	cursor: pointer !important;
	cursor: pointer;
  float:right;
  margin: 0 0 20px 0;
  background:#00A4B5;
  height:30px;
  width:170px;
  -moz-border-radius-topleft: 0px;
}

#cart-info p.cart-items{
  color:#ffffff;
  background:url(../../images/cart-icon.png) no-repeat left center;
  padding-left:30px;
  margin-top:7px;
  margin-left:12px;
  font-size:12px;
}

p.username{
  color:#666666;
  float:right;
  margin-top:23px;
}

#cart-info p span.total-items{
  font-weight:bold;
  margin-left:8px;
}

#searchform{
  float:right;
  height:30px;
  width:233px;
  position:relative;

}
#search{
  height:22px;
  width:150px;
  position:absolute;
  left:0;
  top:1px;
}

#sbtn{
  background:#00A4B5;
  color:#ffffff;
  border:none;
  font-size:12px;
  font-weight:bold;
  width:74px;
  height:27px;
  position:absolute;
  right:0;
}

#catcontent-wrap{
  width:733px;
  float:right;
}

#prod-cat-wrap{
  width:221px;
  border-bottom:1px solid #E5E5E5;
  border-left:1px solid #E5E5E5;
  border-right:1px solid #E5E5E5;
  position:relative;
}


#cathead-wrap{
  width:222px;
  height:56px;
  margin:0;
  background:url(../../images/cat-header-img.png) repeat-x;
  position:relative;
}

#aside-heading{
  color:#ffffff;
  font-size:25px;
  position:absolute;
  margin:0;
  padding:0;
  top:13px;
  left:15px;
}

#prod-cats{
  margin:0px 0 12px 18px;
  padding:12px 0 0 0;
}

#prod-cats li{
  list-style-type:none;
  line-height:23px;
}

#prod-cats li a{
	display: block;
  font-size:14px;
  line-height: 14px;
  color:#908C8C;
  margin: 8px 0;
  text-decoration:none;
  text-transform:capitalize;
}

#prod-cats li a:hover, #prod-cats li a.active-cat{
  color:#008593;
}

#prod-cats li.Parent *{
	cursor: default !important;
	cursor: default;
	color:#008593;
	font-weight:bold;
  padding-left: 0;
}

#prod-cats li.Parent {
	text-indent: 0;
}

/*Product page*/

#cathead-content{
  margin-top:30px;
}

#cathead-content a.Selected { 
	color: #666;
	text-decoration: none;
}

.pagerContainer {
	float:left;
	width: 733px;
	height: 35px;
	margin: 0;
	padding:0;
}

.pagerContainer .divPagerNumbersContainer {
	float: left;
	width: 633px;
	text-align: center;
}

.pagerContainer .Pager {
	white-space: nowrap;
	margin: 0 auto;
}

.pagerContainer a.Page {
  float: left;
  text-decoration:none;
  font-size:16px;
  font-weight:bold;
  color:#666666;
  width:22px;
  height: 22px;
  line-height: 24px;
  text-align:center;
  margin-right: 5px;
  padding: 0;
  border:1px solid #E5E5E5;
}

.pagerContainer span {
	float: left;
	width: 24px;
	height: 22px;
	line-height: 32px;
	margin-right: 5px;
	padding: 0;
}

.pagerContainer a.Page:hover, .pagerContainer a.activep{
  background:url(../../images/pagination-bg.png) repeat-x;
  color:#ffffff;
}

.pagerContainer a.PagerNavPrevious,
.pagerContainer a.PagerNavNext {
	font-size: 16px;
  font-weight: bold;
  margin: 0;
}
.pagerContainer a.PagerNavPrevious:hover, .pagerContainer a.PagerNavNext:hover { text-decoration: none; }
.pagerContainer a.PagerNavPrevious{ float: left; }
.pagerContainer a.PagerNavNext{ float: right; }

.imgnumform{
  float:right;
  width:215px;
  margin-top:10px;
}

.imgnumform label{
  float:left;
  color:#999999;
  font-size: 13px;
}

.imgnumform select{
  float:left;
 margin-left:10px;
}

#push2{
  height:110px;
}

#bottom-pagination-wrap{
  position:absolute;
  bottom:50px;
  left:0;
  width:100%;
}

#bottom-pagination-subwrap{
 width:980px;
 margin:0 auto;
}
.bottom-pagination{
 float:right;
}


#imgsize{
	float: left;
  margin: 10px 0 0 0;
  color:#999999;
}
a#small, a#medium{
  text-transform:capitalize;
  font-weight:bold;
  margin-left:15px;
}
a.disable{
  color:#999999;
  text-decoration:none;
}

#catcontent{
  margin-top:20px;
  position:relative;
  min-height:100%;
}

/* Loading Panel Styling */

.lpContainer {
	float: left;
	position: relative;
	z-index: 9999;
}

/* #lpCatalogueProducts, */
#lpCatalogueProduct {
	position: absolute;
	top: 0;
	left: 0;
	filter: alpha(opacity=0);  
	-moz-opacity: .0;
	opacity: .0;
}

#lpCatalogueProducts  {
	display: none;
	z-index: 0;
	/* color: #008593;
	font-size: 20px;
	text-align: center;
	width: 733px; 
	height: 100%;
	padding-top: 50px;
	padding-bottom: 100px;
	background: #fff url( '../../images/Ajax-LoadingImage.gif' ) no-repeat center 80px;
	z-index: 9999; */
}

#lpCatalogueProduct  {
	color: #008593;
	font-size: 20px;
	text-align: center;
	width: 231px; 
	height: 100%;
	padding-top: 20px;
	padding-bottom: 70px;
	margin-left: 20px;
	background: #fff url( '../../images/Ajax-LoadingImage.gif' ) no-repeat center 50px;
	z-index: 9999;
}

.image-wrap{
  float:left;
  margin:0 13px 15px 0;
  position:relative;
 
}

.image-wraps{
  float:left;
  margin:0 13px 60px 0;
  width:160px;
  height:160px;
  position:relative;
}

.prod-code{
  color:#999999;
  font-size:11px;
}

.prod-desc-wrap{
  min-height:300px;
  margin-top:13px;
  background:#fff;
  position:absolute;
  z-index:4;
  border:1px solid #cecece;
  left:-10px;
  display:none;
  -webkit-box-shadow: 0px 0px 10px 0px #666666;
  -moz-box-shadow: 0px 0px 10px 0px #666666;
  box-shadow: 0px 0px 10px 0px #666666;
}

.img-push{
  margin-top:20px;
}
.prod-desc{
  margin:0 auto;
}

.price, .slide-price-head,
.OldPrice {
	color: #008491;
	font-size: 20px;
}
.OldPrice { color: #993333; }

.prod-desc p, .product-detail-wrap p{
  width:auto;
  margin:0 0 6px 0;
  padding:0;
  position:relative;
  color:#999999;
}

.prod-desc p span{
  text-align:left;
  margin-left:3px;
}

.price {
	float: left;
	margin-top: 15px;
}

.Quantity{
	float: right;
	height: 26px;
	width: 33px;
	font-size: 11px;
	line-height: 26px;
	text-align: right;
	padding-right: 5px;
	margin: 0 0 0 2px;
	border-top: 1px solid #006874;
	border-right: 1px solid #006874;
	border-bottom: 1px solid #006874;
}

.QuantityButtons {
	float: right;
	height: 28px;
	width: 26px;
}

.Increment {
	float: left;
	width: 26px;
	height: 13px;
	line-height: 13px;
	vertical-align: middle;
	cursor: pointer !important;   
	cursor: hand;
	padding: 0;
	margin: 0 0 2px 0;
	background-color: #666;
	background
}
.Increment img {
	margin: 0;
	padding: 0;
}

.Add {
	color: #fff;
	float: right;
	clear: right;
	width: 67px;
	height: 26px;
	margin-top: 5px;
	border: 1px solid #006874;
	background-color: #00a4b5;
}

.prod-img-wrap{
  position:relative;
  margin-top:23px;
  cursor:pointer;
  z-index:3;
}



.zoom-icon{
  width: 30px;
  height: 28px;
  position:absolute;
  bottom:10px;
  left:10px;
  background:url(../../images/sprites.png) no-repeat -91px -2px;
}

.products-content-wrap{
  width:700px;
  height:435px;
}
.product-slides{
  width:360px;
  height:404px;
  border-right:1px solid #D6D6D6;
}
.slides-container{
  width:350px;
  height:350px;
}
.thumbs{
  margin:10px 0 0 0;
  padding:0;
}
.thumbs li{
  list-style-type:none;
  float:left;
}
.thumbs li a{
  display:block;
  height:65px;
  width:65px;
}

.product-detail-wrap{
  position:absolute;
  height:95%;
  width:305px;
  top:12px;
  left:380px;
}

.product-detail-wrap p{
  margin-bottom:8px;
}

.prod-detailhead{
  color:#0096A5;
  font-size:16px;
  margin-top:-14px;
}

.slide-price-head {
	margin-top: 20px;
}

/*Checkout Page*/

#checkout-form{
  width:100%;
  margin-left:4px;
}


#checkout-form *{
  color:#999999;
  font-size:13px;
  text-transform:capitalize;
}

#checkout-form p#order-num, p#comp-name{
  float:left;
  margin:0 0 10px 0;
}

#checkout-form p#order-num span{
  text-transform:uppercase;
  font-weight:bold;
  margin-left:30px;
}
#checkout-form p#comp-name span{
  font-weight:bold;
  margin-left:50px;
}

p#comp-name{
margin-left:140px;
float:right;
}

#ref-num{
  margin-left:28px;
}

#dlabel{
  margin-left:54px;
}

#del-address{
  width:208px;
  margin-left:48px;
}

#checkout-form fieldset#ordern-wrap{
  margin-top:10px;
}

#address-wrap{
  float:right;
}

#order-notes{
  width:585px;
  border-top:3px solid #ACACAC;
  margin:0px 0 0 68px;
}

small#fitems{
  display:block;
  margin-top:26px;
  font-size:11px;
  text-transform:capitalize;
  color:#999999;
}
table#shopping-cart{
  width:100%;
  margin-top:20px;
}

#shopping-cart thead{
  background:url(../../images/th-bg.png) repeat-x;
  height:31px;
}

#shopping-cart thead tr th{
  color:#ffffff;
  text-transform:uppercase;
}


.curve{
  width:19px;
  height:31px;
}

#left-curve{
  background:url(../../images/thleft-curve.png) no-repeat;
  float:left;
}


#right-curve{
  float:right;
}

#shopping-cart tbody tr{
  border-bottom:1px solid #E5E5E5;
}
#shopping-cart tbody tr td{
  text-align:center;
  color:#999999;
  font-size:13px;
  text-transform:capitalize;
  padding:7px 0;
}

.sub-total p, .unit-price p{
  text-align:right;
}

#shopping-cart tbody tr td div.del-icon, #shopping-cart tbody tr td input{
  margin-top:25px;
}

#shopping-cart tbody tr td p{
  margin:25px 0 0 0;
  width:100%;
  height:100%;
}

.del-icon{
  height:25px;
  width:25px;
  margin:2px auto;
  background:url(../../images/del-icon.png) no-repeat;
  cursor:pointer;
}
.qty{
  width:24px;
  margin:2px auto;
}

img.product-image{
  height:69px;
  width:69px;
}
#total-price-wrap{
  margin-top:25px;
  width:130px;
  float:right;
}

#total-price span{
  float:right;
  margin-bottom:10px;
}

#total-price-wrap small{
  text-align:right;
  color:#999999;
  font-size:11px;
  text-transform:capitalize;
  float:right;
  margin-bottom:10px;
}

#sub-btn-wrap{
  width:100%;
  margin-top:25px;
  position:relative;
  
}

#sub-btn-wrap *{
  color:#ffffff;
  font-weight:bold;
  background:url(../../images/cart-btnbg.png);
  position:absolute;
  top:0;
}

a#bbck2cat{
  display:block;
  height:23px;
  text-decoration:none;
  color:#ffffff;
  font-weight:bold;
  padding:8px 20px 0 20px;
  left:0;
  text-transform:lowercase;
}

#update-totals, #process-order{
  width:140px;
  height:31px;
  border:none;
}

#update-totals{
  left:160px;
  text-transform:lowercase;
}

#process-order{
  right:0;
  text-transform:uppercase;
}

/*Footer*/
#push{
  height:100px;
}
#footer{
  width:100%;
  position:absolute;
  bottom:0;
  left:0;
  height:44px;
  background:#ffffff;
}

#fcon{
  width:980px;
  margin:0 auto;
}

#fcon a, #fcon p{
  color:#999999;
  font-size:12px;
}

p.copyright{
  float:right;
  margin:5px -7px 5px 0;
}

#footer-nav{
  margin-left:-50px;

}

#footer-nav li{
  float:left;
  list-style-type:none;
  margin:2px 5px 0 10px;
}

#footer-nav li a{
  text-transform:capitalize;
}

.shadow-wrapper{
  width:248px;
  min-height:446px;
  position:relative;
}

.img-content{
 
  width:230px;
  position:absolute;
  top:8px;
  right:9px;
  left:9px;
  background:#fff;
}

.left-shadow{
  width:9px;
  height:100%;
  position:absolute;
  left:0;
  top:0;
  background: url(../../images/shadow-left.png) repeat-y;
  z-index:1;
}

.right-shadow{
  width:9px;
  height:100%;
  position:absolute;
  right:0;
  top:0;
  background: url(../../images/shadow-right.png) repeat-y;
  z-index:1;
}

.top-shadow{
  width:235px;
  height:8px;
  position:absolute;
  left:8px;
  top:-8px;
  background: url(../../images/shadow-top.png) repeat-x;
}

.bottom-shadow{
  width:235px;
  height:8px;
  position:absolute;
  left:8px;
  bottom:0px;
  background: url(../../images/shadow-top.png) repeat-x;

}

/* Shopping Cart Styling */
#OrderItems,
#ProcessOrderItems {
	float: left;
	width: 700px;
}
#ProcessOrderItems { width: 422px; }

#OrderItems .HeaderRow td,
#ProcessOrderItems .HeaderRow td {
	height: 40px;
	line-height: 40px;
	color: #fff;
	font-size: 16px;
	padding: 0 10px;
	background: #008593 url( '../../images/ShoppingCartHeaderBG.png' ) repeat-x;
}

#OrderItems .StockCode,
#OrderItems .QuantitySelector,
#OrderItems .UnitPrice,
#OrderItems .TotalPrice,
#OrderItems .Remove,
#OrderItems .ViewProductInfo,
#ProcessOrderItems .StockCode,
#ProcessOrderItems .QuantitySelector,
#ProcessOrderItems .UnitPrice,
#ProcessOrderItems .TotalPrice {
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	font-size: 13px;
	padding: 0 10px;
}
#OrderItems .StockCode, #ProcessOrderItems .StockCode { color: #008593; font-weight: bold; }

#OrderItems .Quantity{
	float: left;
}

#OrderItems .QuantityButtons {
	float: left;
}

.Total { 
	font-weight: bold; 
	border-top: 1px solid #008593; 
}

.ErrorAsterik {
	color: Red;
	font-weight: bold;
}

#SelectedOrderItem,
#CompleteOrderForm {
	float: left;
	clear: right;
	width: 232px;
	margin-left: 20px;
}

#CompleteOrderForm { 
	width: 468px; 
	padding: 10px 20px; 
	border-top: 1px solid #008593;
	border-left: 1px solid #008593;
}

#CompleteOrderForm span {
	display: block;
	color: #008593;
	font-weight: bold;
	margin-top: 10px;
}

#CompleteOrderForm input.Button {
	display: block;
	margin-top: 10px;
}

#CatalogueProductContainer { 
	width: 210px;
	min-height: 280px;
	border: 1px solid #CECECE;
	padding: 10px;
	left: -10px;
    box-shadow: 0 0 10px 0 #666666;
}

#CatalogueProductContainer span { 
	color: #999999;
	font-size: 13px;
	display: block;
	margin: 0 0 6px;
}

.Footer td {
	font-size: 13px;
	height: 40px;
	line-height: 40px;
	vertical-align: middle;
	padding: 0 10px;
}

/* Overlays */
 #FullscreenOverlay { 
	display: none;
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 400px; 
	filter: alpha(opacity=0);  
	-moz-opacity: .0;
	opacity: .0;
	z-index: 999999; 
	background: #fff;
}  
  
 #FullscreenOverlay .Message { 
	position: absolute; 
	width: 780px; 
	height: 50px; 
	z-index: 9999999; 
	color: #008593;
	font-size: 20px;
	text-align: center; 
	background: transparent url( '../../images/Ajax-LoadingImage.gif' ) no-repeat center bottom;
}  

 #ShoppingCartOverlay { 
	display: none;
	position: fixed; 
	top: 0;  
	width: 320px; 
	height: 70px; 
	filter: alpha(opacity=0);  
	-moz-opacity: .0;
	opacity: .0;
	z-index: 999999; 
	border-left: 1px solid #008593;
	border-bottom: 1px solid #008593;
	background: #fff;
}  
  
 #ShoppingCartOverlay .Message { 
	position: absolute; 
	width: 300px; 
	height: 30px; 
	z-index: 9999999; 
	color: #008593;
	font-size: 16px;
	text-align: center; 
	padding: 10px;
	background: transparent url( '../../images/Ajax-LoadingImage.gif' ) no-repeat center bottom;
}  

#SearchContainer {
	float: right;
}

/* ==|== end of primary styles =====================================================
/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {

}



/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
